.css_login_label, .css_login_label span{color:#000000;text-align:center;}
.css_login_label span  span{line-height:1.5;}
.css_login_line, .css_login_line >span{text-align:center;}
.css_login_line span  span{line-height:1.5;}
.css_login_obj, .css_login_obj span{text-align:center;}
.css_login_obj span  span{line-height:1.5;}
.css_pswd_label, .css_pswd_label span{color:#000000;text-align:center;}
.css_pswd_label span  span{line-height:1.5;}
.css_pswd_line, .css_pswd_line >span{text-align:center;}
.css_pswd_line span  span{line-height:1.5;}
.css_pswd_obj, .css_pswd_obj span{text-align:center;}
.css_pswd_obj span  span{line-height:1.5;}
.css_imglogin_label, .css_imglogin_label span{text-align:center;}
.css_imglogin_label span  span{line-height:1.5;}
.css_imglogin_line, .css_imglogin_line >span{text-align:center;}
.css_imglogin_line span  span{line-height:1.5;}
.css_imglogin_obj, .css_imglogin_obj span{text-align:center;}
.css_imglogin_obj span  span{line-height:1.5;}
.css_txt2login_label, .css_txt2login_label span{color:#696969;}
.css_txt2login_label span  span{line-height:1.5;}
.css_txt2login_line, .css_txt2login_line >span{ }
.css_txt2login_line span  span{line-height:1.5;}
.css_txt2login_obj, .css_txt2login_obj span{text-align:center;}
.css_txt2login_obj span  span{line-height:1.5;}
.css_txt3login_label, .css_txt3login_label span{height:20px;}
.css_txt3login_label span  span{line-height:1.5;}
.css_txt3login_line, .css_txt3login_line >span{height:20px;}
.css_txt3login_line span  span{line-height:1.5;}
.css_txt3login_obj, .css_txt3login_obj span{text-align:center;height:20px;}
.css_txt3login_obj span  span{line-height:1.5;}
.css_recupera_login_label, .css_recupera_login_label span{text-align:left;}
.css_recupera_login_label span  span{line-height:1.5;}
.css_recupera_login_line, .css_recupera_login_line >span{text-align:left;}
.css_recupera_login_line span  span{line-height:1.5;}
.css_recupera_login_obj, .css_recupera_login_obj span{text-align:left;}
.css_recupera_login_obj span  span{line-height:1.5;}
